@charset "UTF-8";
/* ******************************************************************
	--home.css--
****************************************************************** */
html, body {
	-webkit-font-smoothing: antialiased;
}
body {
	cursor: default;
	font-size: 14px;
	font-family: "latoregular", Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 20px;
	background: #eaeaea;
}
a:hover {
	cursor: pointer;
	color: #4b9331;
}
a:focus {
	outline: none
}
img, object, embed {
	height: auto;
}
object, embed {
	height: 100%
}
img {
	-ms-interpolation-mode: bicubic;
	display: inline-block;
}
textarea {
	height: auto;
	min-height: 50px;
	resize: none;
	outline: none;
}
select {
	width: 100%;
	outline: none;
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
*{
	outline: none;
}
input, radio{
	outline: none;
}
.clear{
	clear: both;
}
::selection {
    color: #FFF;
    background-color: #be030c;
}
/**************************.header_bar********************************/
.header, .header_bar{
	width: 100%;
	background: #76b800;
}
.header_bar_expand{
	float: left;
	display: block;
	width: 100%;
}
.header_bar_expand .header_bar_expand_left{
	margin: 0px;
    padding-left: 0px;
    float: left;
    display: block;
    width: 100%;
}
.header_bar_expand .header_bar_expand_left li{
	float: left;
	display: block;
	width: auto;
}
.header_bar_expand .header_bar_expand_left li a{
	float: left;
    display: block;
    padding: 10px 20px;
    border-right: 1px solid #8ac326;
    border-left: 1px solid #67ab11;
    color: #333333;
    font-size: 13px;
}
.header_bar_expand .header_bar_expand_left li.active a, .header_bar_expand .header_bar_expand_left li a:hover{
	color: #fff;
	text-decoration: none
}
.header_bar_expand .header_bar_expand_left li:first-child a{
	border-left: 0px solid #67ab11;
	padding-left: 0px;
}
.header_bar_expand .header_bar_expand_left li:last-child a{
	border-right: 0px solid #67ab11;
}
.hot_line_expand{
	float: right;
	display: block;
	width: 60%;
}
.hot_line_expand_span{
	float: left;
	display: block;
	width: 84%;
	height: 40px;
	background: url(../images/icon/icon_tel_head@2x.png) no-repeat #4b9331 20px center;
	background-size: 28px 28px;
	padding: 8px 0px 10px 55px;
    min-height: 28px
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .hot_line_expand_span{
		background: url(../images/icon/icon_tel_head@2x.png) no-repeat #4b9331 20px center;
		background-size: 28px 28px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .hot_line_expand_span{
		background: url(../images/icon/icon_tel_head@2x.png) no-repeat #4b9331 20px center;
		background-size: 28px 28px;
	}
}
.hot_line_expand_span .hotline_small{
	float: left;
    display: block;
    width: 100%;
    font-family: "Times New Roman";
    font-size: 24px;
    color: #fff;
	line-height: 22px;
}
.hot_line_expand_span  span.hotline_small a {
    font-size: 24px;
    color: #fff;
    text-decoration: none;
    cursor: default;
}
.hot_line_expand_span .hotline_small sup {
    top: -.3em;
    font-size: 16px;
}
.hot_line_close{
	float: right;
    display: block;
    width: 16%;
}
.hot_line_close a{
	float: right;
    display: block;
    width: 100%;
    background: #be030c;
    height: 40px;
    text-align: center;
    padding: 10px;
}
.hot_line_close a img, .modal-header button img{
	-webkit-transition: width 1s, height 1s, -webkit-transform 1s; /* Safari */
	-moz-transition: width 1s, height 1s, -moz-transform 1s; /* Safari */
    transition: width 1s, height 1s, transform 1s;
}
.hot_line_close a:hover img, .modal-header button:hover img{
	-webkit-transform: rotate(45deg); /* Safari */
	-moz-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
}
/*******************************scroll top****************************/
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
	filter: alpha(opacity=0); 
	zoom: 1; 
    visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #ffffff;
	color: #eeeeee;
	width: 40px;
	height: 40px;
	line-height: 32px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border: 1px solid #d4d4d4;
}
.scroll-top-inner{
	float: left;
	display: block;
	width: 100%;
	text-align: center;
	position: relative;
	background: url(../images/icon/icon_scrolltop@2x.png) no-repeat center center;
	text-indent: -9999px;
	background-size: 16px 10px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .scroll-top-inner{
		background: url(../images/icon/icon_scrolltop@2x.png) no-repeat center center;
		background-size: 16px 10px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .scroll-top-inner{
		background: url(../images/icon/icon_scrolltop@2x.png) no-repeat center center;
		background-size: 16px 10px;
	}
}
.scroll-top-wrapper.show {
    visibility: visible;
    cursor: pointer;
	opacity: 1.0;
	filter: alpha(opacity=100); 
	zoom: 1; 
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}
/*******************************4c****************************/
.content_jobs{
	background: #f3f7fa;
}
.content_expand{
	float: left;
	display: block;
	width: 100%;
}
.content_expand{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
	box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
	background: #fff;
	padding: 60px;
	position: relative;
	margin-top: 30px;
	z-index: 1;
}
.content_social{
	float: left;
    display: block;
    width: 40px;
	z-index: 10;
    margin-top: 200px;
}
.share-fix{
	position: fixed;
}
.share-pause{
	position: absolute;
}
.content_social_zalo, .content_social_face, .content_social_friend{
	float: left;
    display: block;
    width: 40px;
	height: 40px;
}
.content_social_zalo button, .content_social_face button, .content_social_friend button{
	width: 40px;
	height:40px;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border: 0px;
}
.content_social button .tooltiptext {
    visibility: hidden;
    width: 50px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    position: absolute;
    z-index: 1; 
    height: 40px;
    left: 45px;
    line-height: 33px;
	 -webkit-transition: width 0.5s; 
	 -moz-transition: width 0.5s; 
    transition: width 0.5s;
}
.content_social_zalo button .tooltiptext {
	top: 0px;
}
.content_social_face button .tooltiptext {
	top: 40px;
}
.content_social_friend button .tooltiptext {
	top: 80px;
}
.content_social_zalo button:hover .tooltiptext{
	background: #0090ed;
	width: 120px;
}
.content_social_face button:hover .tooltiptext{
	background: #163774;
	width: 155px;
}
.content_social_friend button:hover .tooltiptext{
	background: #4b9331;
	width: 120px;
}
.content_social button:hover .tooltiptext {
    visibility: visible;
}
.content_social_zalo button, .content_social_zalo button:hover{
	background: url(../images/icon/icon_zalo@2x.png) no-repeat center center #0090ed;
	background-size: 22px 20px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_social_zalo button, .content_social_zalo button:hover{
		background: url(../images/icon/icon_zalo@2x.png) no-repeat center center #0090ed;
		background-size: 22px 20px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_social_zalo button, .content_social_zalo button:hover{
		background: url(../images/icon/icon_zalo@2x.png) no-repeat center center #0090ed;
		background-size: 22px 20px;
	}
}
.content_social_face button, .content_social_face button:hover{
	background: url(../images/icon/icon_face_view@2x.png) no-repeat center center #163774;
	background-size: 11px 20px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_social_face button, .content_social_face button:hover{
		background: url(../images/icon/icon_face_view@2x.png) no-repeat center center #163774;
		background-size: 11px 20px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_social_face button, .content_social_face button:hover{
		background: url(../images/icon/icon_face_view@2x.png) no-repeat center center #163774;
		background-size: 11px 20px;
	}
}
.content_social_friend button, .content_social_friend button:hover{
	background: url(../images/icon/icon_friend@2x.png) no-repeat center center #4b9331;
	background-size: 20px 20px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_social_friend button, .content_social_friend button:hover{
		background: url(../images/icon/icon_friend@2x.png) no-repeat center center #4b9331;
		background-size: 20px 20px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_social_friend button, .content_social_friend button:hover{
		background: url(../images/icon/icon_friend@2x.png) no-repeat center center #4b9331;
		background-size: 20px 20px;
	}
}
.modal.in .modal-dialog {
    z-index: 9999;
}
.modal-header{
	border-bottom: 0px solid #e5e5e5;
	padding: 0px;
}
.modal-footer {
    border-top: 0px solid #e5e5e5;
}
.modal-dialog, .modal.in .modal-dialog{
    width: 800px;
}
#myModalFriend .modal-header-title{
	transform: rotate(90deg);
    float: left;
    display: block;
    background-size: 15px 15px;
    margin-top: 59px;
    padding-left: 45px;
    padding-top: 50px;
    font-size: 40px;
    color: #e9e9e9;
    text-transform: uppercase;
    position: absolute;
    height: 62px;
    z-index: 9999;
    top: 290px;
    right: 330px;
    width: 100%;
}
#myModalFriend .modal-content{
	padding-left: 100px;
    background: #ffff;
    border: 0px;
    float: left;
    display: block;
    width: 100%;
}
.modal-content{
	float: left;
    display: block;
    width: 100%;
}
#myModalFriend .modal-header{
	padding: 0px;
	border-bottom: 0px solid #e5e5e5;
}
#myModalFriend h4.modal-title{
	margin-right: 100px;
    padding-top: 20px;
    font-family: 'Tinos', serif;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 30px;
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 20px;
}
#myModalFriend .modal-header button, #myModalFriend_confirm .modal-header button{
	background: #be030c;
	color: #fff;
	height: 50px;
	width: 50px;
	text-align: center;
	margin-top: 0px;
	opacity: 1;
	filter: alpha(opacity=100); 
	zoom: 1; 
}
#myModalFriend .modal-body, #myModalFriend_confirm  .modal-body{
	padding: 15px 100px 15px 0px;
    float: left;
    display: block;
}
.modal-body form{
	padding: 0px;
	margin: 0px;
}
#myModalFriend .modal-body form .form-group, .form-group-label, .form-group-input, .navbar-form .form-group-input input, .navbar-form .form-group-input textarea, .modal-body-confirm{
	float: left;
    display: block;
	width: 100%;
}
#myModalFriend .modal-body form .form-group{
	margin-bottom: 20px;
}
#myModalFriend .form-group-label{
	margin-bottom: 5px;
}
#myModalFriend .form-group-label sup{
	top: 0em;
    left: 3px;
    color: #ff0000;
    font-size: 100%;
}
.navbar-form .form-group-input input, .navbar-form .form-group-input textarea{
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	background: #f3f7fa;
	border: 0px solid #fff;
	border-bottom: 1px solid #d4d4d4;
}
#myModalFriend .modal-footer, #myModalFriend_confirm .modal-footer {
    float: left;
    display: block;
    padding: 0px;
    margin-bottom: 30px;
    width: 86%;
    padding-right: 0px;
    border: 0px;
}
 #myModalFriend_confirm   .modal-footer{
	padding-left: 100px;
}
#myModalFriend .modal-footer .button_send, #myModalFriend_confirm   .modal-footer .button_send, #myModalFriend .modal-footer .button_cancel{
	float: left;
	display: block;
	width: 48%;
	background: #4b9331;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border: 0px solid #4b9331;
	height: 32px;
	line-height: 32px;
}
#myModalFriend .modal-footer .button_cancel{
	float: right;
	display: block;
	width: 48%;
	background: #909090;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border: 0px solid #909090;
	height: 32px;
	line-height: 32px;
}
.modal-body-confirm{
	font-family: 'Tinos', serif;
    font-size: 24px;
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
#myModalFriend_confirm  .modal-body{
	width: 90%;
    padding-left: 100px;
    padding-top: 10px;
    padding-bottom: 20px;
}
.tuvantructuyen_content_input.error input, .form-group-input.error input, .form-group-input.error textarea, .kithinanglucnhatngu_form_row_input.error input{
    border: 0px;
	border-bottom: 1px solid #ff0000;
}
.form-group-input input{
	padding: 0px 12px;
	height: 32px;
	line-height: 32px;
}
/************************** button hover right******************************/
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  -moz-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #76b800;
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	-moz-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	-moz-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	transform: scaleX(1);
}
.button_cancel.hvr-sweep-to-right:before, .vltn_chitiet .button_cancel.hvr-sweep-to-right:before{
	background: #aaaaaa;
}
/************************** 4c******************************/
.content_expand_news{
	width: 70%;
	float: left;
	display: block;
	margin: 0px 15%;
	font-family: 'Yeseva One', cursive;
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	padding-bottom: 15px;
}
.content_expand_date_view{
	width: 16%;
	float: left;
	display: block;
	margin: 0px 42% 20px 42%;
	border-top: 1px solid #d4d4d4;
	padding-top: 15px;
}
.content_expand_date{
	width: auto;
	float: left;
	display: block;
	font-size: 11px;
	color: #4d4d4d;
}
.content_expand_view{
	width: auto;
	float: right;
	display: block;
	color: #b8c3c8;
	font-size: 12px;
	background: url(../images/icon/icon_view@2x.png) no-repeat left center;
	background-size: 18px 9px;
	padding-left: 23px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_expand_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_expand_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
.content_expand_content_small{
	width: 92%;
    float: left;
    display: block;
    margin: 0px 4%;
    font-family: 'Tinos', serif;
    font-size: 20px;
    font-weight: bold;
    color: #898989;
    line-height: 30px;
    text-align: center;
}
.content_expand.news hr{
	width: 34%;
    float: left;
    display: block;
    margin: 0px 33%;
    border-top: 1px solid #d4d4d4;
    margin-top: 15px;
    margin-bottom: 20px;
}
.content_expand_content{
	float: left;
    display: block;
    width: 100%;
}
.content_expand_content img{
	max-width: 1000px !important;
	width: auto;
}
.content_expand_content span, .content_expand_content ul{
	width: 54%;
    margin: 0 23% 20px 23%;
    float: left;
    display: block;
}
.content_expand_content span span, .content_expand_content ul li span span, .content_expand_content ul li span, .content_expand_content p span , .content_expand_content p span span{
	width: 100%;
    margin: 0;
    float: left;
    display: block;
}
.content_expand_content span span img, .content_expand_content span img, .content_expand_content p.image_content img{
	max-width: 1000px !important;
	width: auto;
	margin: 0 auto;
	height: auto !important;
}
.content_expand.news .content_expand_content p.image_content a{
	border-bottom: 0px;
	padding-top: 0px;
}
.content_expand_content p.image_content a img:hover{
	-moz-box-shadow: 5px 5x 5px #cacaca;
	-webkit-box-shadow: 5px 5px 5px #cacaca;
	box-shadow: 5px 5px 5px #cacaca;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.content_expand.news .content_expand_content p, .chia2, .trichdan_hinhanh {
    width: 56%;
    margin: 0 22% 20px 22%;
    float: left;
    display: block;
}
.content_expand_content .trichdan p{
	font-family: tinos;
    font-size: 16px;
    line-height: 24px;
}
.trichdan_hinhanh{
	padding: 20px 20px 20px 20px;
    background-color: #f3f7fa;
    border-bottom: 1px solid #c9dbe9;
}
.content_expand.news .content_expand_content p.image_content{
	width: 1000px !important;
	width: auto;
	margin: 0px 10px 10px 10px;
	text-align: center !important;
}
.content_expand_content ul li{
	float: left;
	width: 100%;
}
.chiatrai{
	float: left;
    display: block;
    width: 48%;
}
.chiaphai{
	float: right;
    width: 48%;
	display: block;
}
.content_expand_content p{
	margin-bottom: 20px;
	float: left;
    display: block;
}
.content_expand_content p img{
	max-width: 1000px !important;
	width: auto;
}
.content_expand_content blockquote{
	float: left;
    display: block;
    border-left: 0px solid #333333;
    padding: 0px;
	margin: 0 22% 20px 22%;
	width: 56%;
}
.content_expand_content a{
	color: #4b9331;
    text-decoration: underline;
}
.content_expand.news .content_expand_content blockquote p, .content_expand_content blockquote p{
	font-family: 'Tinos', serif;
    font-size: 16px;
    border-left: 1px solid #333333;
    padding: 8px 0px 8px 30px;
	width: 100% !important;
	margin: 0px 0px 0px 0px !important;
	text-align: left !important;
}
.content_expand.news .content_expand_content .tieude {
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Tinos', serif;
    font-weight: bold;
	line-height: 26px;
}
.content_expand.news .content_expand_content .trichdan p{
	padding: 10px 20px 10px 20px;
    background-color: #f3f7fa;
    border-bottom: 1px solid #c9dbe9;
}
.content_expand.news .content_expand_content a{
	line-height: 14px;
    color: #333;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    background: transparent;
    text-decoration: none;
    color: #333;
    border-bottom: 2px solid #4b9331;
    display: inline-block;
    vertical-align: middle;
    transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
    -ms-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    -o-transform: perspective(1px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    padding-top: 3px;
}
.content_expand.news .content_expand_content a:hover{
	text-decoration: none;
}
.content_expand.news .content_expand_content a:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #4b9331;
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	-moz-transform: scaleY(0);
	-o-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transition-property: transform;
	-moz-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.content_expand.news .content_expand_content a:hover, .content_expand.news .content_expand_content a:focus, .content_expand.news .content_expand_content a:active {
	color: white;
}
.content_expand.news .content_expand_content a:hover:before, .content_expand.news .content_expand_content a:focus:before, .content_expand.news .content_expand_content a:active:before {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleY(1);
}
.first_letter::first-letter{
	padding-left: 10px;
}
.content_expand_adv, .quangcao_content_title{
	float: left;
	display: block;
	width: 100%;
}
.content_expand_ad {
    max-width: 1000px;
    margin: 0 auto;
}
.quangcao_content, .quangcao_content_title{
	background: #fafafa;
}
.quangcao_content_title{
	font-size: 11px;
	color: #898989;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0px 5px 0px;;
}
.quangcao_content{
	padding: 0px 0px 30px 0px;
	margin-bottom: 30px;
}
.content_expand_adv{
	text-align: center;
    padding: 0px 0px;
}
.content_expand.news .content_expand_content .content_expand_adv a{
	max-width: 1000px;
    margin: 0 10px;
    position: relative;
    border-bottom: 0px solid #4b9331;
    width: 100%;
}
.content_expand.news .content_expand_content .content_expand_ad a:before, .content_expand.news .content_expand_content .content_expand_ad a:hover,
.content_expand.news .content_expand_content .content_expand_ad a{
	background: #fff;
}
.content_expand.news .content_expand_content .content_expand_ad a{
	padding-top: 0px;
	border-bottom: 0px;
}
.content_expand.news .content_expand_content em{
	font-family: 'latoitalic', Arial, Helvetica, sans-serif;
}
.content_expand.news .content_expand_content strong{
	font-family: 'latobold', Arial, Helvetica, sans-serif;
}
.content_expand.news .content_expand_content strong em, .content_expand.news .content_expand_content em strong{
	font-family: 'latobold_italic', Arial, Helvetica, sans-serif;
}
.content_expand_content .content_expand_adv span{
	float: left;
    display: block;
    position: absolute;
    width: 30px !important;
    height: 20px;
    left: 0px;
    top: 0px;
    line-height: 20px;
    margin: 0px !important;
}
.content_expand_content .content_expand_adv span.quangcao_content_bg{
	background: #fff;
	opacity: 0.5;
	text-indent: -9999px;
}
.content_expand_content .content_expand_adv span.quangcao_content_text{
	color: #fff;
}
.content_expand.news .content_expand_ad hr{
	margin: 20px 41% 30px 41%;
    width: 18%;
}
.content_expand.news .content_expand_ad hr:last-child{
	margin: 30px 41% 20px 41%;
    width: 18%;
}
.listview_slider{
	float: left;
    display: block;
    width: 100%;
    position: relative;
}
.single-item{
	width: 555px;
    margin: 0 auto;
	height: 420px;
	position: relative;
}
.single-item .slick-list.col-lg-offset-1 {
    margin-left: 0;
}
.single-item .slick-list.col-lg-10 {
    width: 100%;
	padding: 0px;
	z-index: 1;
}
.single-item .slick-list .slide-count-img{
	float: left;
    display: block;
    width: 555px;
    background: #333333;
}
.single-item .slick-list .slide-count-img-ct {
    background: #333333;
    height: 420px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 555px;
}
.single-item .slick-slide img {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    display: initial;
    max-width: 555px;
    max-height: 420px;
}
.slide-count-wrap{
	margin-bottom: 10px;
    text-align: right;
    padding-right: 27px;
    color: #333;
    font-size: 16px;
    font-family: "latobold", Arial, Helvetica, sans-serif;
    position: relative;
    float: left;
    display: block;
    width: 100%;
}
.slick-list .slide-count-wrap .slick-prev{
	top: 19px;
	left: 83%;
	background: url(../images/icon/icon_pre@2x.png) no-repeat center top;
	background-size: 10px 16px;
	padding: 0px;
    height: auto;
	border: none;
    text-indent: -9999px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .slick-list .slide-count-wrap .slick-prev{
		background: url(../images/icon/icon_pre@2x.png) no-repeat center top;
		background-size: 10px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .slick-list .slide-count-wrap .slick-prev{
		background: url(../images/icon/icon_pre@2x.png) no-repeat center top;
		background-size: 10px 16px;
	} 
}
.slick-list .slide-count-wrap .slick-next{
	top: 19px;
    left: 96%;
    background: url(../images/icon/icon_next@2x.png) no-repeat right top;
    background-size: 10px 16px;
    padding: 0px;
    height: auto;
    width: 20px;
    border: none;
    text-indent: -9999px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .slick-list .slide-count-wrap .slick-next{
		background: url(../images/icon/icon_next@2x.png) no-repeat right top;
		background-size: 10px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .slick-list .slide-count-wrap .slick-next{
		background: url(../images/icon/icon_next@2x.png) no-repeat right top;
		background-size: 10px 16px;
	} 
}
.slick-list .slide-count-wrap .slick-next:hover{
	background: url(../images/icon/icon_slide_hover_next@2x.png) no-repeat right top;
	background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .slick-list .slide-count-wrap .slick-next:hover{
		background: url(../images/icon/icon_slide_hover_next@2x.png) no-repeat right top;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .slick-list .slide-count-wrap .slick-next:hover{
		background: url(../images/icon/icon_slide_hover_next@2x.png) no-repeat right top;
		background-size: 10px 16px;
	}
}
.slick-list .slide-count-wrap .slick-prev:hover{
	background: url(../images/icon/icon_slide_hover_pre@2x.png) no-repeat center top;
	background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .slick-list .slide-count-wrap .slick-prev:hover{
		background: url(../images/icon/icon_slide_hover_pre@2x.png) no-repeat center top;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .slick-list .slide-count-wrap .slick-prev:hover{
		background: url(../images/icon/icon_slide_hover_pre@2x.png) no-repeat center top;
		background-size: 10px 16px;
	}
}
.slick-list .slide-count-wrap .slick-prev span, .slick-list .slide-count-wrap .slick-next span{
	background: none;
}
.single-item .slick-track{
	display: table;
}
.single-item .slick-initialized .slick-slide {
    display: table-row;
}
.single-item .slick-prev{
	top: 59%;
    left: 0%;
    background: url(../images/bg/bg_slideshow@2x.png) repeat left top;
    padding: 10px;
    width: 38px;
	height: 52px;
	z-index: 10;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .single-item .slick-prev{
		background: url(../images/bg/bg_slideshow@2x.png) repeat left top;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .single-item .slick-prev{
		background: url(../images/bg/bg_slideshow@2x.png) repeat left top;
	}
}
.single-item .slick-next{
	top: 59%;
	left: 93%;
	background: url(../images/bg/bg_slideshow@2x.png) repeat left top;
	padding: 10px;
    width: 38px;
	height: 52px;
	z-index: 10;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .single-item .slick-next{
		background: url(../images/bg/bg_slideshow@2x.png) repeat left top;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .single-item .slick-next{
		background: url(../images/bg/bg_slideshow@2x.png) repeat left top;
	}
}
.single-item .slick-prev span{
	top: 59%;
    left: 0%;
    background: url(../images/icon/icon_slideshow_pre@2x.png) no-repeat left top;
    width: 18px;
    height: 32px;
    background-size: 18px 32px;
    float: left;
    display: block;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .single-item .slick-prev span{
		background: url(../images/icon/icon_slideshow_pre@2x.png) no-repeat left top;
		background-size: 18px 32px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .single-item .slick-prev span{
		background: url(../images/icon/icon_slideshow_pre@2x.png) no-repeat left top;
		background-size: 18px 32px;
	}
}
.single-item .slick-next span{
	top: 59%;
	left: 95%;
	background: url(../images/icon/icon_slideshow_next@2x.png) no-repeat 96% top;
	width: 18px;
    height: 32px;
    background-size: 18px 32px;
    float: left;
    display: block;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .single-item .slick-next span{
		background: url(../images/icon/icon_slideshow_next@2x.png) no-repeat 96% top;
		background-size: 18px 32px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .single-item .slick-next span{
		background: url(../images/icon/icon_slideshow_next@2x.png) no-repeat 96% top;
		background-size: 18px 32px;
	}
}
.single-item .slick-prev span:hover, .single-item .slick-next span:hover{
	opacity: 0.3;
	filter: alpha(opacity=30); 
	zoom: 1; 
}
.chuthich{
	float: left;
	display: block;
	width: 100%;
	border-left: 1px solid #333333; 
	padding-left: 20px;
	padding-top: 10px;
	margin-top: 10px;
	font-family: 'Tinos', serif;
	font-size: 16px;
}
.form_nhapemail{
	float: left;
    display: block;
    width: 54%;
    margin: 50px 23% 20px 23%;
    border: 1px solid #d4d4d4;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 20px 30px;
}
.form_nhapemail span{
	float: left;
	display: block;
	width: 100%;
	font-family: "latobold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #333;
	line-height: 20px;	
}
.form_nhapemail form{
	float: left;
	display: block;
	width: 100%;
	padding: 0px;
	margin: 10px 0px 0px 0px;
}
.form_nhapemail .form-group{
	width: 85%;
	float: left;
}
.form_nhapemail .form-group input{
	background: #d4d4d4;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	height: 28px;
	line-height: 28px;
    width: 100%;
	float: left;
}
.form_nhapemail button{
	width: 14%;
    margin: 0px;
    border: 0px;
	background: #4b9331;
	color: #fff;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	float: left;
	height: 28px;
	line-height: 28px;
}
.detail_news_content, .detail_news_content_title, .detail_news_content_cont, .news_content_columnm_a, .news_content_columnm_img, .news_content_columnm_title, .news_content_columnm_content,
.news_content_columnm_date_view, .detail_news_differrent{
	float: left;
	display: block;
	width: 100%;
}
.detail_news_content{
	margin-top: 30px;
}
.detail_news_content_title h4{
	font-family: "latobold", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    float: left;
    display: block;
    width: 23%;
    border-bottom: 2px solid #4b9331;
    padding-bottom: 5px;
    font-size: 14px;
}
.detail_news_content_cont{
	margin-top: 10px;
}
.detail_news_content_cont_column{
	float: left;
	display: block;
	width: 23%;
	margin-right: 30px;
	padding: 10px;
	background: #fff;
}
.detail_news_content_cont .detail_news_content_cont_column:last-child{
	margin-right: 0px;
}
.news_content_columnm_img{
	margin-bottom: 10px;
}
.news_content_columnm_title{
	font-family: "latobold", Arial, Helvetica, sans-serif;
    color: #333333;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #d4d4d4;
    margin-left: 10px;
    margin-right: 10px;
    width: 92%;
}
.news_content_columnm_a:hover .news_content_columnm_title{
	color: #be030c;
}
.news_content_columnm_content{
	color: #333333;
    padding-left: 10px;
    padding-right: 10px;
}
.news_content_columnm_date_view{
	padding: 10px 10px 0px 10px;
}
.news_content_columnm_date{
	float: left;
	display: block;
	width: auto;
}
.news_content_columnm_view{
	float: right;
	display: block;
	width: auto;
}
.news_content_columnm_date_co {
    float: left;
    display: block;
    width: auto;
    padding-right: 5px;
    font-size: 11px;
    color: #4d4d4d;
}
.news_content_columnm_date_labe{
	float: left;
    display: block;
    background: url(../images/icon/icon_news@2x.png) no-repeat center center;
    background-size: 19px 8px;
    text-indent: -9999px;
    width: 19px;
    height: 8px;
    margin-top: 5px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_columnm_date_labe{
		background: url(../images/icon/icon_news@2x.png) no-repeat center center;
		background-size: 19px 8px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_columnm_date_labe{
		background: url(../images/icon/icon_news@2x.png) no-repeat center center;
		background-size: 19px 8px;
	}
}
.news_content_columnm_view{
	float: right;
    display: block;
    width: auto;
    font-size: 12px;
    background: url(../images/icon/icon_view@2x.png) no-repeat left center;
    background-size: 18px 9px;
    padding-left: 23px;
    color: #b8c3c8;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_columnm_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_columnm_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
.detail_news_differrent{
	margin-top: 40px;
}
.detail_news_differrent_title{
	float: left;
	display: block;
	width: 23%;
	margin-right: 30px;
}
.detail_news_differrent_cont{
	float: left;
	display: block;
	width: 74%;
	padding-top: 5px;
	margin-bottom: 50px;
}
.detail_news_differrent_title h4{
	font-family: "latobold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	float: left;
	display: block;
	width: 100%;
	border-bottom: 2px solid #4b9331;
	padding-bottom: 5px;
	font-size: 14px;
}
.detail_news_differrent_cont_row{
	float: left;
	display: block;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d4d4d4;
}
.detail_news_differrent_cont .detail_news_differrent_cont_row:last-child{
	border-bottom: 0px solid #d4d4d4;
}
.detail_news_differrent_cont_row_date{
	float: left;
	display: block;
	width: 22%;
	font-size: 11px;
    color: #4d4d4d;
}
.detail_news_differrent_cont_row_view{
	float: left;
	display: block;
	width: 10%;
	background: url(../images/icon/icon_view@2x.png) no-repeat left center;
    background-size: 18px 9px;
    padding-left: 23px;
    color: #b8c3c8;
	font-size: 12px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .detail_news_differrent_cont_row_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .detail_news_differrent_cont_row_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
.detail_news_differrent_cont_row_title{
	float: left;
	display: block;
	width: 68%;
}
.detail_news_differrent_cont_row_title a{
	font-family: "latobold", Arial, Helvetica, sans-serif;
	color: #333;
}
.div_hidden{
	display: none !important;
}
.div_block{
	display: block !important;
}
.div_green{
	color: #4b9331 !important;
}
.div_red{
	color: #ff0000 !important;
}
.label_error{
	color: #ff0003;
    border: 1px solid #ff0003;
    padding: 5px 30px;
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
.g-recaptcha {
	transform-origin: left top;
	-webkit-transform-origin: left top;
	transform: scale(1);
    -webkit-transform: scale(1);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.content_header {
    margin-top: 30px;
    margin-bottom: 20px;
	float: left;
    display: block;
    width: 100%;
}
.content_header_left {
    float: left;
    display: block;
    width: auto;
    font-size: 11px;
    padding-top: 10px;
}
.content_header_left a{
	color: #4b9331;
}
.content_header_right {
    float: right;
    display: block;
    width: 19%;
    background: #be030c;
    font-size: 12px;
    color: #fff;
}
.content_header_right a{
	color: #fff;
}
.content_header_right .content_header_right_span {
    background: url(../images/icon/icon_flag@2x.png) no-repeat 7px center;
    padding: 3px 5px 3px 30px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
	.content_header_right .content_header_right_span{
		background: url(../images/icon/icon_flag@2x.png) no-repeat 7px center;		
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_header_right .content_header_right_span{
		background: url(../images/icon/icon_flag@2x.png) no-repeat 7px center;		
	}
}
.content_header_right .content_header_right_span{
    float: left;
    display: block;
    width: 100%;
}
.content_expand.news{
	margin-top: 0px;
}
.content_header_left.news_header_left{
	padding-top: 0px;
}
.content_expand_content .quangcao_content span {
    float: left;
    display: block;
    position: absolute;
    width: 30px !important;
    height: 20px;
    left: 0px;
    top: 0px;
    line-height: 20px;
	margin: 0 !important;
}
.content_expand_content .quangcao_content span.quangcao_content_bg {
    background: #fff;
    opacity: 0.5;
    text-indent: -9999px;
}
.content_expand_content .quangcao_content span.quangcao_content_text {
    color: #fff;
}
.news_admin_choose{
	float: left;
    display: block;
    width: 100%;
    margin: 0px;
    padding: 30px 60px 30px 60px;
    border-top: 1px solid #d4d4d4;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(189,189,189,1);
    -moz-box-shadow: 0px 4px 5px 0px rgba(189,189,189,1);
    box-shadow: 0px 4px 5px 0px rgba(189,189,189,1);
    background: #fff;
	position: relative;
	z-index: 1;
}
.news_admin_choose_title, .news_admin_choose_content, .news_admin_choose_tit, .news_admin_choose_da_re{
	float: left;
    display: block;
    width: 100%;
}
.news_admin_choose_title span{
	font-family: "latobold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	float: left;
    display: block;
	width: 20%;
	border-bottom: 2px solid #00a651;
	padding-bottom: 2px;
	margin-bottom: 20px;
}
.news_admin_choose_content_col{
	float: left;
    display: block;
    width: 32%;
	margin: 0px 2%;
	height: 80px;
}
.news_admin_choose_content_col a{
	float: left;
	display: block;
	width: 100%;
}
.news_admin_choose_content_col a:hover{
	-webkit-box-shadow: 0px 3px 5px 0px rgba(189,189,189,1);
    -moz-box-shadow: 0px 3px 5px 0px rgba(189,189,189,1);
    box-shadow: 0px 3px 5px 0px rgba(189,189,189,1);
	background: #fff;
}
.news_admin_choose_content_col:last-child, .news_admin_choose_content_col:first-child{
	margin: 0px ;
}
.news_admin_choose_images{
	float: left;
    display: block;
    width: 33.3%;
    height: 80px;
    overflow: hidden;
}
.news_admin_choose_tit_da{
	float: left;
    display: block;
    width: 66.7%;
    background: #f3f7fa;
    padding: 5px 10px 5px 20px;
    height: 80px;
    overflow: hidden;
}
.news_admin_choose_tit {
    height: 47px;
    overflow: hidden;
    padding-top: 5px;
	color: #333;
}
.news_admin_choose_content_col a:hover .news_admin_choose_tit {
    height: 47px;
    overflow: hidden;
    padding-top: 5px;
	color: #4b9331;
}
.news_admin_choose_da_re {
    margin-top: 3px;
}
.news_admin_choose_da{
	float: left;
	display: block;
	width: auto;
	font-size: 11px;
	color: #333;
}
.news_admin_choose_re{
	float: right;
	display: block;
	width: auto;
	font-size: 12px;
	color: #b8c3c8;
	background: url(../images/icon/icon_view@2x.png) no-repeat left center;
    background-size: 18px 9px;
	padding-left: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_admin_choose_re{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_admin_choose_re{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	} 
}
.news_same_title{
	font-family: "latobold", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    float: left;
    display: block;
    width: 20%;
    border-bottom: 2px solid #00a651;
    padding-bottom: 2px;
    margin-bottom: 20px;
}
.news_same_content{
	float: left;
    display: block;
    width: 80%;
	padding-left: 30px;
}
.news_same_content_row, .news_same_content_ct, .news_same_content_paging{
	float: left;
    display: block;
    width: 100%;
}
.news_same_content_row{
	border-bottom: 1px solid #d4d4d4;
	padding-bottom: 5px;
	padding-top: 5px;
}
.news_same_content_ct .news_same_content_row:first-child{
	padding-top: 0px;
}
.news_same_content_row_date{
	float: left;
    display: block;
    width: 15%;
    font-size: 11px;
    color: #4d4d4d;
}
.news_same_content_row_view {
    float: left;
    display: block;
    width: 10%;
    background: url(../images/icon/icon_view@2x.png) no-repeat left center;
    background-size: 18px 9px;
    padding-left: 23px;
    color: #b8c3c8;
    font-size: 12px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_same_content_row_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_same_content_row_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	} 
}
.news_same_content_row_ct{
	float: left;
    display: block;
	width: 75%;
}
.news_same_content_row_ct a{
	font-family: "latobold", Arial, Helvetica, sans-serif;
    color: #333;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.news_same_content_paging nav {
    background: #fff;
	float: left;
    display: block;
    width: 100%;
}
.news_same_content_paging nav ul {
    margin: 10px 0px;
    float: right;
    display: block;
    width: auto;
}
.news_same_content_paging nav ul li a {
    font-size: 16px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 0px;
    margin-left: 1px;
    line-height: 22px;
    color: #4b9331;
    text-decoration: none;
    background-color: #f0f0f0;
    border: 0px solid #f0f0f0;
    font-size: 12px;
    height: 22px;
    width: 22px;
    text-align: center;
}
.news_same_content_paging nav ul li a.pagination_first span, .news_same_content_paging nav ul li a.pagination_previous span, 
.news_same_content_paging nav ul li a.pagination_next span, .news_same_content_paging nav ul li a.pagination_last span {
    text-indent: -9999px;
    float: left;
}
.news_same_content_paging nav ul li a.pagination_first {
    background: url(../images/icon/icon_pagefrist@2x.png) no-repeat center center #f0f0f0;
    background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_same_content_paging nav ul li a.pagination_first {
		background: url(../images/icon/icon_pagefrist@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_same_content_paging nav ul li a.pagination_first {
		background: url(../images/icon/icon_pagefrist@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	} 
}
.news_same_content_paging nav ul li a.pagination_first:hover{
	background: url(../images/icon/icon_pagefrist_hover@2x.png) no-repeat center center #4b9331;
	background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_same_content_paging nav ul li a.pagination_first:hover{
		background: url(../images/icon/icon_pagefrist_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_same_content_paging nav ul li a.pagination_first:hover{
		background: url(../images/icon/icon_pagefrist_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	}   
}
.news_same_content_paging nav ul li a.pagination_previous {
    background: url(../images/icon/icon_previous@2x.png) no-repeat center center #f0f0f0;
    background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_same_content_paging nav ul li a.pagination_previous {
		background: url(../images/icon/icon_previous@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_same_content_paging nav ul li a.pagination_previous {
		background: url(../images/icon/icon_previous@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	}
}
.news_same_content_paging nav ul li a.pagination_previous:hover{
	background: url(../images/icon/icon_previous_hover@2x.png) no-repeat center center #4b9331;
	background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_same_content_paging nav ul li a.pagination_previous:hover{
		background: url(../images/icon/icon_previous_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_same_content_paging nav ul li a.pagination_previous:hover{
		background: url(../images/icon/icon_previous_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	}   
}
.news_same_content_paging nav ul li a.pagination_next {
    background: url(../images/icon/icon_pagenext@2x.png) no-repeat center center #f0f0f0;
    background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_same_content_paging nav ul li a.pagination_next {
		background: url(../images/icon/icon_pagenext@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_same_content_paging nav ul li a.pagination_next {
		background: url(../images/icon/icon_pagenext@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	}
}
.news_same_content_paging nav ul li a.pagination_next:hover{
	background: url(../images/icon/icon_pagenext_hover@2x.png) no-repeat center center #4b9331;
	background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_same_content_paging nav ul li a.pagination_next:hover{
		background: url(../images/icon/icon_pagenext_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_same_content_paging nav ul li a.pagination_next:hover{
		background: url(../images/icon/icon_pagenext_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	}  
}
.news_same_content_paging nav ul li a.pagination_last {
    background: url(../images/icon/icon_pagelast@2x.png) no-repeat center center #f0f0f0;
    background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_same_content_paging nav ul li a.pagination_last {
		background: url(../images/icon/icon_pagelast@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_same_content_paging nav ul li a.pagination_last {
		background: url(../images/icon/icon_pagelast@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	}
}
.news_same_content_paging nav ul li a.pagination_last:hover{
	background: url(../images/icon/icon_pagelast_hover@2x.png) no-repeat center center #4b9331;
	background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_same_content_paging nav ul li a.pagination_last:hover{
		background: url(../images/icon/icon_pagelast_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_same_content_paging nav ul li a.pagination_last:hover{
		background: url(../images/icon/icon_pagelast_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	}   
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.news_same_content_paging nav ul li a.active, .news_same_content_paging nav ul li a:hover {
    background: #4b9331;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
}
/*******************************quangcao****************************/
.quangcao_content, .quangcao_content .slide, .content_slide_img{
	float: left;
	display: block;
	width: 100%;
}
.quangcao_content #quang_slide, .quangcao_content .content_slide_img , .quangcao_content .slide_each{
	height: 150px;
	overflow: hidden;
}
.content_slide_img {
    float: right;
    display: block;
	text-align: center;
}
.quangcao_content img {
    width: 100%;
    max-width: 1000px;
}
.quangcao_content .paging{
	width: auto;
    right: 0px;
    height: 20px;
    margin: 15px auto 0px auto;
    text-align: center;
}
.quangcao_content .paging a.each{
    width: 8px !important;
	height: 8px;
	margin-right: 2px;
	border-bottom: 0px solid #4b9331;
	transform: perspective(0px) translateZ(0);
    -webkit-transform: perspective(0px) translateZ(0);
    -ms-transform: perspective(0px) translateZ(0);
    -moz-transform: perspective(0px) translateZ(0);
    -o-transform: perspective(0px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    transition-duration: 0s;
    padding-top: 0px;
	background-color: transparent;
}
.content_expand.news .content_expand_content .content_expand_ad .quangcao_content .content_slide a {
    border-bottom: 0px solid #4b9331;
}
.content_expand.news .quangcao_content .paging a.each span{
    float: left;
	display: block;
	width: 8px !important;
	height: 8px;
	border-radius: 50%;
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	text-indent: -9999px;
	background: #f0f0f0;
	border-bottom: 0px solid #4b9331;
}
.content_expand.news .quangcao_content .paging a.each.each_active span{
	background: #d4d4d4;
}
.content_expand.news .quangcao_content .paging a.each:hover span{
	background: #76b800;
}
.content_slide {
    float: left;
    display: block;
	width: 100%;
}
.content_content_qc .col-td-offset-1, .content_content_qc  .col-xl-offset-1, .content_content_qc  .col-lg-offset-1, .content_content_qc  .col-md-offset-1, .content_content_qc .col-sm-offset-1{
	margin-left: 0px;
}
.content_content_qc .col-td-10, .content_content_qc  .col-xl-10, .content_content_qc  .col-lg-10, .content_content_qc  .col-md-10, .content_content_qc .col-sm-10{
	width: 100%;
}
.content_content_qc  .slick-dotted.slick-slider {
    width: 100%;
	max-width: 1000px;
    margin: 0 auto 0px auto;
}
.quangcao_content .content_content_qc .content_slide_img {
    width: 100%;
    margin: 0px;
    max-width: 1000px;
}
.content_expand_content .content_content_qc .slick-dots li{
	width: 8px;
    height: 8px;
	margin: 10px 2.5px 0px 2.5px!important;
	float: none;
}
.content_expand_content .content_content_qc .slick-dots li button{
	width: 8px;
    height: 8px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	background: #f0f0f0;
	text-indent: -9999px;
	margin: 0px;
}
.content_content_qc .slick-dots li.slick-active button{
	background: #d4d4d4;
}
.content_content_qc .slick-dots li.slick-active:hover button, .content_content_qc .slick-dots li:hover button{
	background: #76b800;
}
.content_content_qc .slick-dots{
	position: initial;
}
.content_expand_content .quangcao_content .slide_tungnhich6 ul {
	margin: 0 auto 20px auto !important;
    width: 100% !important;
    text-align: center;
}
/*******************************footer****************************/
.bar_footer{
	background: #34363a;
	color: #d4d4d4;
	padding: 0px;
	font-size: 12px;
	line-height: 33px;
	height: 33px;
}
